
body,html{overflow:hidden;overflow-y:auto;background-color:#FFFFFF;font-size:.3rem;margin:0 auto;}
.root_top_div{height:1rem;width:7.5rem;}
.list_div{width:6.5rem;margin:0 auto;margin-top:.2rem;}
.one_list_div{width:6rem;color:#87CEFA;padding-left:.5rem;height:.8rem;line-height:.8rem;border:1px solid #cccccc;border-radius:.1rem;margin-bottom:.2rem;background-color:#FFFFFF;}
